
.info-block-banner{

}
.button-info-block{
    border-radius: 50%;
    background: #efa437;
    width: 50px;
    height: 50px;
    display: inline-block;
}
.info-block-text p{
    font-family: "Open Sans";
    font-size: 13px;
    color: #959595;
    margin: 0;
}
.button-info-block img{
    height: 30px;
    display: block;
    margin: -15px auto;
    position: relative;
    top: 50%;
}

@media screen and (min-width: 1170px){
    .row-info-description{
        width: 100%;
        margin: 30px auto;
        height: 100%;
        display: flex;
    }
    .col-info-description{
        width: 1170px;
        margin: 0 auto;
        height: 100%;
        display: flex;
    }
    .info-block{
        width: 215px;
        margin: 0 25px 0 0;
    }
    .info-block-banner p{
        width: 140px;

        display: inline-block;
        font-family: "Open Sans";
        font-size: 15px;
        font-weight: 500;
        position: relative;
        vertical-align: top;
        margin: 0 0 0 5px;
    }
}
@media screen and (max-width: 1169px){
    .row-info-description{
        width: 100%;
        margin: 30px auto;
        height: 100%;
        display: none;
    }
    .col-info-description{
        width: 300px;
        margin: 0 auto;
        height: 100%;
        display: block;
    }
    .info-block{
        width: 300px;
        margin: 10px auto;
    }
    .info-block-banner p{
        display: inline-block;
        font-family: "Open Sans";
        font-size: 15px;
        font-weight: 500;
        position: relative;
        top: -20px;
        margin: 0 0 0 5px;
    }
}